/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/
@media screen and (orientation: landscape) and (max-width: 991px) {
    .page-cover content > div {
        padding-top: 45%;
        background-size: contain;
    }
}

@media screen and (max-width: 991px) {
    .contact-us content .form-controls { grid-template-columns: repeat(1, 1fr); }
}

@media screen and (max-width: 767px) {
    .page-cover { padding-top: 40px; padding-bottom: 40px; }
    .page-cover content > div {
        padding-top: 50%;
        background-size: contain;
    }
}

@media screen and (max-width: 576px) {
    .page-cover.page-cover--nav-bar-padding {
        min-height: 700px;
    }

    header h1:not(:empty) { font-size: 30px; }
    header h2:not(:empty) { font-size: 24px; }

    .aso { padding-top: 28px; padding-bottom: 28px; }

    .aso-benefits content ul { grid-template-columns: repeat(1, 1fr); grid-column-gap: unset; }
    .aso-benefits content ul li span { padding: 0; }
    .aso-benefits content ul li mark { line-height: normal; }

    .aso-benefits content ul li:nth-child(2),
    .aso-benefits content ul li:nth-child(3) { margin-top: 28px; }
    
    .contact-us.evenly-spacing { padding-top: 40px; padding-bottom: 60px; }
}